Bug 599722 - [abrt] crash in mysql-query-browser-5.0r14-1.fc12: __strlen_sse2: Process /usr/bin/mysql-query-browser-bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in mysql-query-browser-5.0r14-1.fc12: __strlen_sse2: Process /us...
Status: CLOSED DUPLICATE of bug 593380
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4b9fe97f8234174852c459758ef...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-03 19:42 UTC by Juan Carlos Watts
Modified: 2010-11-08 18:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 18:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (52.90 KB, text/plain)
2010-06-03 19:43 UTC, Juan Carlos Watts
no flags Details

Description Juan Carlos Watts 2010-06-03 19:42:58 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/mysql-query-browser-bin
component: mysql-gui-tools
crash_function: __strlen_sse2
executable: /usr/bin/mysql-query-browser-bin
global_uuid: 4b9fe97f8234174852c459758ef0e23a8a251fc6
kernel: 2.6.32.12-115.fc12.x86_64
package: mysql-query-browser-5.0r14-1.fc12
rating: 4
reason: Process /usr/bin/mysql-query-browser-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Juan Carlos Watts 2010-06-03 19:43:00 UTC
Created attachment 419501 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 13:38:43 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 18:12:17 UTC

*** This bug has been marked as a duplicate of bug 593380 ***

Comment 4 Karel Klíč 2010-11-08 18:12:17 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #593380.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.